#main_feature_licandreg_1_container_all {
    position:relative;
	top:0px;
    left:0px; 
	width: 988px;
    height: 293px;
}
#main_feature_licandreg_1_top_shadow {
    position:relative;
    top:0px;
    left:0px; 
    text-align: left;
    background-image:url(/templates/raise_home/images/main_feature/main_feature_top_shadow_licandreg_1.jpg);
    width: 988px;
    height: 6px;
}

#main_feature_licandreg_1_container {
    position:relative;
    top:0px;
    left:0px; 
    text-align: left;
        background: #ACA9B0; /* Old browsers */
        background: -moz-linear-gradient(left, #ACA9B0 0%, #7D7D8F 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ACA9B0), color-stop(100%,#7D7D8F)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #ACA9B0 0%,#7D7D8F 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #ACA9B0 0%,#7D7D8F 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #ACA9B0 0%,#9C9AA5 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ACA9B0', endColorstr='#7D7D8F',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #ACA9B0 0%,#7D7D8F 100%); /* W3C */
    width: 988px;
    height: 287px;
    border-bottom: 1px solid #868595;
}

#main_feature_1_item_1 {
    position:relative;
    top:1px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 176px;
}
#main_feature_1_item_1_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #3E5552; /* Old browsers */
        background: -moz-linear-gradient(left, #3E5552 0%, #486563 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3E5552), color-stop(100%,#486563)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #3E5552 0%,#486563 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #3E5552 0%,#486563 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #3E5552 0%,#486563 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3E5552', endColorstr='#486563',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #3E5552 0%,#486563 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_1_item_1_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #54736D; /* Old browsers */
        background: -moz-linear-gradient(left, #54736D 0%, #5C817D 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#54736D), color-stop(100%,#5C817D)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #54736D 0%,#5C817D 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #54736D 0%,#5C817D 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #54736D 0%,#5C817D 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54736D', endColorstr='#5C817D',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #54736D 0%,#5C817D 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_1_item_1_image {
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic2014b.jpg);
    width: 309px;
    height: 128px;
    background-color: #428057;
}
#main_feature_1_item_1_image:hover #main_feature_1_item_1_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #54736D; /* Old browsers */
        background: -moz-linear-gradient(left, #54736D 0%, #5C817D 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#54736D), color-stop(100%,#5C817D)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #54736D 0%,#5C817D 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #54736D 0%,#5C817D 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #54736D 0%,#5C817D 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54736D', endColorstr='#5C817D',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #54736D 0%,#5C817D 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_1_item_1_arrow {
    position:relative;
    top:-164px;
    left:292px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_1_item_1_details {
    position:relative;
    top:1px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_1_item_1_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_1_item_1_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_1_item_1_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_1_item_1_details a:active {
     color: #000000;
     text-decoration: none;
}


#main_feature_1_item_2 {
    position:relative;
    top:1px;
    left:12px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 176px;
}
#main_feature_1_item_2_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #486664; /* Old browsers */
        background: -moz-linear-gradient(left, #486664 0%, #527776 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,##486664), color-stop(100%,#527776)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #486664 0%,#527776 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #486664 0%,#527776 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #486664 0%,#527776 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#486664', endColorstr='#527776',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #486664 0%,#527776 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_1_item_2_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #5D827E; /* Old browsers */
        background: -moz-linear-gradient(left, #5D827E 0%, #65908E 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#5D827E), color-stop(100%,#65908E)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #5D827E 0%,#65908E 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #5D827E 0%,#65908E 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #5D827E 0%,#65908E 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5D827E', endColorstr='#65908E',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #5D827E 0%,#65908E 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_1_item_2_image {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic2015b.jpg);
    width: 309px;
    height: 128px;
    background-color: #868984;
}
#main_feature_1_item_2_image:hover #main_feature_1_item_2_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #5D827E; /* Old browsers */
        background: -moz-linear-gradient(left, #5D827E 0%, #65908E 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#5D827E), color-stop(100%,#65908E)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #5D827E 0%,#65908E 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #5D827E 0%,#65908E 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #5D827E 0%,#65908E 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5D827E', endColorstr='#65908E',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #5D827E 0%,#65908E 100%); /* W3C */
	width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_1_item_2_arrow {
    position:relative;
    top:-164px;
    left:292px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_1_item_2_details {
    position:relative;
    top:1px;
    left:12px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_1_item_2_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_1_item_2_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_1_item_2_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_1_item_2_details a:active {
     color: #000000;
     text-decoration: none;
}


#main_feature_1_item_3 {
    position:relative;
    top:1px;
    left:18px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 176px;
}
#main_feature_1_item_3_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #537776; /* Old browsers */
        background: -moz-linear-gradient(left, #537776 0%, #5C8787 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#537776), color-stop(100%,#5C8787)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #537776 0%,#5C8787 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #537776 0%,#5C8787 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #537776 0%,#5C8787 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#537776', endColorstr='#5C8787',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #537776 0%,#5C8787 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_1_item_3_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #65928F; /* Old browsers */
        background: -moz-linear-gradient(left, #65928F 0%, #6F9C9B 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#65928F), color-stop(100%,#6F9C9B)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #65928F 0%,#6F9C9B 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #65928F 0%,#6F9C9B 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #65928F 0%,#6F9C9B 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65928F', endColorstr='#6F9C9B',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #65928F 0%,#6F9C9B 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_1_item_3_image {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic2016b.jpg);
    width: 309px;
    height: 128px;
    background-color: #5B6D73;
}
#main_feature_1_item_3_image:hover #main_feature_1_item_3_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #65928F; /* Old browsers */
        background: -moz-linear-gradient(left, #65928F 0%, #6F9C9B 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#65928F), color-stop(100%,#6F9C9B)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #65928F 0%,#6F9C9B 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #65928F 0%,#6F9C9B 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #65928F 0%,#6F9C9B 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65928F', endColorstr='#6F9C9B',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #65928F 0%,#6F9C9B 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_1_item_3_arrow {
    position:relative;
    top:-164px;
    left:293px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_1_item_3_details {
    position:relative;
    top:1px;
    left:18px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_1_item_3_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_1_item_3_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_1_item_3_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_1_item_3_details a:active {
     color: #000000;
     text-decoration: none;
}











#main_feature_1_item_1_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_1_item_1_heading_d:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_1_item_1_image_d {
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic2014b_d.png);
    width: 309px;
    height: 128px;
    background-color: #428057;
}
#main_feature_1_item_1_image_d:hover #main_feature_1_item_1_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_1_item_1_details_d {
    position:relative;
    top:1px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #999999;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_1_item_1_details_d a:link {
     color: #999999;
     text-decoration: none;
}
#main_feature_1_item_1_details_d a:visited {
     color: #999999;
     text-decoration: none;
}
#main_feature_1_item_1_details_d a:link:hover {
     color: #999999;
     text-decoration: underline;
}
#main_feature_1_item_1_details_d a:active {
     color: #999999;
     text-decoration: none;
}


#main_feature_1_item_2_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_1_item_2_heading_d:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_1_item_2_image_d {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic2015b_d.png);
    width: 309px;
    height: 128px;
    background-color: #868984;
}
#main_feature_1_item_2_image_d:hover #main_feature_1_item_2_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
	width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}

#main_feature_1_item_2_details_d {
    position:relative;
    top:1px;
    left:12px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #999999;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_1_item_2_details_d a:link {
     color: #999999;
     text-decoration: none;
}
#main_feature_1_item_2_details_d a:visited {
     color: #999999;
     text-decoration: none;
}
#main_feature_1_item_2_details_d a:link:hover {
     color: #999999;
     text-decoration: underline;
}
#main_feature_1_item_2_details_d a:active {
     color: #999999;
     text-decoration: none;
}


#main_feature_1_item_3_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_1_item_3_heading_d:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_1_item_3_image_d {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic2016b_d.png);
    width: 309px;
    height: 128px;
    background-color: #5B6D73;
}
#main_feature_1_item_3_image_d:hover #main_feature_1_item_3_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_1_item_3_details_d {
    position:relative;
    top:1px;
    left:18px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #999999;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_1_item_3_details_d a:link {
     color: #999999;
     text-decoration: none;
}
#main_feature_1_item_3_details_d a:visited {
     color: #999999;
     text-decoration: none;
}
#main_feature_1_item_3_details_d a:link:hover {
     color: #999999;
     text-decoration: underline;
}
#main_feature_1_item_3_details_d a:active {
     color: #999999;
     text-decoration: none;
}